Subject: Re: need help getting SPI controller working on 405EX

From: Stefan Roese <[email-masked]>
Date: Tue, 11 Aug 2009 18:11:30 +0200

On Tuesday 11 August 2009 17:59:26 Nathan French wrote:
> This is good news.  Can you point me towards the patch for that?

Sure. Latest version is: "[PATCH v8] spi: Add PPC4xx SPI driver":

http://article.gmane.org/gmane.linux.ports.ppc64.devel/57940

Best regards,
Stefan